.stacktable { width: 100%; }
.st-head-row.st-head-row-main { font-size: 1.5em;  }
.st-key { width: 49%; text-align: right; }
.st-val { width: 49%;  }



/* RESPONSIVE EXAMPLE */

.stacktable.large-only { display: table; }
.stacktable.small-only { display: none; }

@media (max-width: 760px) {
	#ui-id-1 { display:none;}
	#ui-id-2 { display:block;}
	td p {border-left: none;}
	.hide-on-mobile { display:none;}
  .stacktable.large-only { display: none; }
  .stacktable.small-only { display: table; }
}